Bug 1295220 - SDL2-2.0.4 is available
SDL2-2.0.4 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: SDL2 (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-03 13:14 EST by Francisco de la Peña
Modified: 2016-04-18 21:21 EDT (History)
3 users (show)

See Also:
Fixed In Version: SDL2-2.0.4-4.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-18 21:21:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Francisco de la Peña 2016-01-03 13:14:00 EST
Latest upstream release: 2.0.4
Current version/release in Fedora Rawhide: 2.0.3-7.fc24
URL: http://www.libsdl.org/download-2.0.php
Comment 1 Tom "spot" Callaway 2016-01-04 10:57:26 EST
SDL2-2.0.4-1.fc24 is in rawhide now.
Comment 2 Sergio Monteiro Basto 2016-04-12 06:51:36 EDT
Hi , could we update SDL2 to 2.0.4 in F23 ? 

I have a report that says that SDL2-2.0.4 is needed in F23 [1] 

[1] https://bugzilla.rpmfusion.org/show_bug.cgi?id=4018#c1

Thanks
Comment 3 Fedora Update System 2016-04-12 11:34:15 EDT
SDL2-2.0.4-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-094c6989c3
Comment 4 Fedora Update System 2016-04-13 05:26:13 EDT
SDL2-2.0.4-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-094c6989c3
Comment 5 Fedora Update System 2016-04-18 21:21:32 EDT
SDL2-2.0.4-4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.